BODY {
  BACKGROUND-COLOR: #ffffff;
  MARGIN: 0 0px, 20px, 0px;
  PADDING: 0px;
  TEXT-ALIGN: center;
  }
  
INPUT {
	BORDER: solid 1px #184B73; FONT-SIZE: 8pt; BACKGROUND: #ffffff;
  }  
INPUT.chck {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 8pt; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
INPUT.button {
	BORDER: solid 1px #184B73; FONT-WEIGHT: 100; FONT-SIZE: 8pt; COLOR: #004b2d; FONT-STYLE: normal; FONT-FAMILY: lucida console, courier new, sans-serif; BACKGROUND-COLOR: #ffffff
}
   
TD.main  {
  BACKGROUND-COLOR: #ffffff;
  FONT-SIZE: 10pt; COLOR:#ffffff; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: lucida console, courier new, sans-serif; 
  LETTER-SPACING: 0px;
  WORD-SPACING: 2px;
  PADDING: 40px 0px 0px 25px;
  TEXT-ALIGN: center;
  }    
  
TD.mainMenu  {
  BACKGROUND-IMAGE: url(../images/mainmenu.gif);
  BACKGROUND-REPEAT: no-repeat;
  FONT-SIZE: 10pt; COLOR:#ffffff; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: lucida console, courier new, sans-serif; 
  LETTER-SPACING: 0px;
  WORD-SPACING: 2px;
  PADDING: 2px 0px 0px 10px;
  TEXT-ALIGN: left;
  }   
  
TD.bottomMenu  {
  BACKGROUND-IMAGE: url(../images/index_07.gif);
  BACKGROUND-REPEAT: no-repeat;
  FONT-SIZE: 9pt; COLOR:#ffffff; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: lucida console, courier new, sans-serif; 
  LETTER-SPACING: 0px;
  WORD-SPACING: 2px;
  PADDING-LEFT: 10px;
  PADDING-TOP: 6px;
  TEXT-ALIGN: left;
  }   

TD.rightMenu  {
  BACKGROUND-COLOR: #ffffff;
  PADDING-TOP: 20px;
  PADDING-BOTTOM: 10px;
  TEXT-ALIGN: right top;
  }  
  
TD.rightLayer  {
  TEXT-ALIGN: left;
  FONT-SIZE: 8pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial; 
  LETTER-SPACING: 0px;
  WORD-SPACING: 0px;
  PADDING-LEFT: 20px;
  PADDING-TOP: 5px;
  PADDING-TOP: 5px;  
  }    
  
TD.leftMenu  {
  BACKGROUND-IMAGE: url(../images/leftmenu.jpg);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-COLOR: #ffffff;
  BACKGROUND-POSITION: bottom left;
  PADDING-TOP: 20px;
  PADDING-BOTTOM: 141px;
  TEXT-ALIGN: left top;
  }   
  
 td.image1  {
  BACKGROUND-IMAGE: url(../images/danaRwww.jpg);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-COLOR: #ffffff;
  padding:0px 30px 10px 10px;
  margin-left:10px;
  } 
  
  
   td.image4  {
  BACKGROUND-IMAGE: url(../images/plakat_1000aabb_small.jpg);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-COLOR: #ffffff;
  padding:0px 30px 10px 10px;
  margin-left:10px;
  } 
  
  td.posun {
   padding-left:10px;
  }
  
  td.image3  {
  BACKGROUND-IMAGE: url(../images/Libor2010.jpg);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-COLOR: #ffffff;
  padding:0px 0px 10px 0px;
  margin-left:10px;
 	 } 

  td.image10  {
  BACKGROUND-IMAGE: url(../images/image2010_TurnusI.jpg);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-COLOR: #ffffff;
  padding:0px 0px 10px 0px;
  margin-left:10px;
 	 } 

  td.image11  {
  BACKGROUND-IMAGE: url(../images/image2010_TurnusII.jpg);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-COLOR: #ffffff;
  padding:0px 0px 10px 0px;
  margin-left:10px;
 	 } 
  
  
  
TD.leftLayer {
  BACKGROUND-IMAGE: url(../images/leftmenubg.gif);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-POSITION: left;
  TEXT-ALIGN: left;
  PADDING-LEFT: 20px;
  FONT-SIZE: 10pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: lucida console, courier new, sans-serif; 
  LETTER-SPACING: 0px;
  WORD-SPACING: 2px;
  BORDER-RIGHT: solid 5px #ffffff;
  BORDER-TOP: solid 5px #ffffff;
  BORDER-BOTTOM: solid 5px #ffffff;
  }  
  
  .tluste {
  
  FONT-SIZE: 8pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: bold; FONT-FAMILY: lucida console, courier new, sans-serif; 
  LETTER-SPACING: 0px;
  
  }  

TD a.leftMenuText:active, TD a.leftMenuText:hover {
  /*BACKGROUND-COLOR: #;*/
  FONT-SIZE: 12pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: lucida console, courier new, sans-serif; 
  } 
  
TD a.mainTextAreaLink:active, TD a.mainTextAreaLink:hover {
  /*BACKGROUND-COLOR: #;*/
  FONT-SIZE: 10pt; COLOR: #731818; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-DECORATION: underline;
  }  
  
  TD a.mainTextAreaLink1:active, TD a.mainTextAreaLink1:hover {
  /*BACKGROUND-COLOR: #;*/
  FONT-SIZE: 10pt; COLOR: #731818; FONT-STYLE: normal; FONT-WEIGHT: bold; FONT-FAMILY: Arial;
  TEXT-DECORATION: underline;
  }  

TD a.newslink:active, TD a.newslink:hover {
  /*BACKGROUND-COLOR: #;*/
  FONT-SIZE: 8pt; COLOR: #731818; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial; 
  TEXT-DECORATION: underline;
  }
  
A.mainMenuText {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.mainMenuText:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline; 
}
A.mainMenuText:active {
	COLOR: #ffffff; TEXT-DECORATION: underline;
}
A.mainMenuText:visited {
	COLOR: #ffffff;
} 

A.leftMenuText {
	COLOR: #184B73; TEXT-DECORATION: none;
}
A.leftMenuText:hover {
	COLOR: #184B73; TEXT-DECORATION: none; 
}
A.leftMenuText:active {
	COLOR: #184B73; TEXT-DECORATION: none;
}
A.leftMenuText:visited {
	COLOR: #184B73; TEXT-DECORATION: none;
}  

A.mainTextAreaLink {
	COLOR: #184B73; TEXT-DECORATION: none;
}
A.mainTextAreaLink:hover {
	COLOR: #731818; TEXT-DECORATION: underline; 
}
A.mainTextAreaLink:active {
	COLOR: #731818; TEXT-DECORATION: underline;
}
A.mainTextAreaLink:visited {
	COLOR: #184B73; TEXT-DECORATION: none;
} 

A.newsLink {
	COLOR: #731818; TEXT-DECORATION: none;
}
A.newsLink:hover {
	COLOR: #731818; TEXT-DECORATION: underline; 
}
A.newsLink:active {
	COLOR: #731818; TEXT-DECORATION: underline;
}
A.newsLink:visited {
	COLOR: #731818; TEXT-DECORATION: none;
} 

.nadpis1 {
  FONT-SIZE: 16pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 400; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-BOTTOM: 10px;
  }
  
  
 
.nadpis2 {
  FONT-SIZE: 12pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 600; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-BOTTOM: 15px;
  PADDING-TOP: 20px;
  } 
  
.nadpis22 {
  BACKGROUND-IMAGE: url(../images/arrow.gif);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-POSITION: top left;
  FONT-SIZE: 10pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 600; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-BOTTOM: 5px;
  PADDING-left: 10px;
  }
  
  .nadpis23 {
  BACKGROUND-IMAGE: url(../images/arrow.gif);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-POSITION: top left;
  FONT-SIZE: 10pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-LEFT: 10px;
  }

  .nadpis233 {
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-POSITION: top left;
  FONT-SIZE: 10pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-LEFT: 10px;
  }

.nadpis244 {
  BACKGROUND-POSITION: top left;
  FONT-SIZE: 10pt; COLOR:red; FONT-STYLE: bold; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-LEFT: 10px;
  }  
    
  
.nove {
  FONT-SIZE: 10pt; COLOR: #731818; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-LEFT: 10px;
  }
  
.odkaz1 {
  BACKGROUND-IMAGE: url(../images/arrow.gif);
  BACKGROUND-REPEAT: no-repeat;
  BACKGROUND-POSITION: top left;
  FONT-SIZE: 10pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-LEFT: 10px;
  }

LI.odkaz1 {
  list-style-type: none;
}

.text1 {
  FONT-SIZE: 10pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  TEXT-ALIGN: left;
  PADDING-LEFT: 10px;
  }
  
TD.tabulky_radu, TABLE.tabulky_radu {
  BORDER: solid 1px #184B73;
  TEXT-ALIGN: center;
  FONT-SIZE: 8pt; COLOR: #184B73; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial;
  }    
  
.prouzek {
  BORDER: solid 1px #184B73;
} 

.nahled {
  BORDER: solid 1px #184B73;
  MARGIN-TOP: 5px;
  MARGIN-BOTTOM: 5px;  
} 

.galerie {
  TEXT-ALIGN: center;
  }

.download {
  FONT-SIZE: 8pt; COLOR: #731818; FONT-STYLE: normal; FONT-WEIGHT: 100; FONT-FAMILY: Arial; 
  }
